.error-correction-control-button {    
    background-color: none;
    border: 2px solid black;
    border-radius: 5px;
    color: black;
    cursor: pointer;
    font-size: 12px;
    margin-left: 5px;
    margin-right: 5px;    
}

.error-correction-tools-window {
    display: flex;
    justify-content: center;
}

.error-correction-info-window {
    background-color: #f2f2f2;
    position: absolute;
    left: 0vw;
    right: 2vw;
    top: 0vh;
    bottom: 0vh;
    height: 100vh;
    width: 98vw;
    z-index: 2147483647;
}

.error-correction-info-window-header h2 {
    width: 96%;
}

.close-error-correction-info-window-button {
}
